.ceas {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
}
.footer {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 9pt;
	font-style: normal;
}
h1 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: x-large;
	font-style: normal;
	color: #CC3300;
}
h2 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: x-large;
	color: #000000;
}
h3 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: large;
	color: #CC3300;
}
h4 {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #000000;
	font-size: large;

}
h5 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: medium;
	color: #CC3300;
}
h6 {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: medium;
	color: #FFFF33;
}
body {
	font-family: "Arial", "Helvetica", "sans-serif";

}
.caption {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 10px;
}
